[Question #43524]: install pidgin -2.5.0

David Hugh-Jones question43524 at answers.launchpad.net
Fri Aug 29 10:54:03 EDT 2008

Question #43524 on pidgin in ubuntu changed:

    Status: Open => Answered

David Hugh-Jones proposed the following answer:
You should be able to install libdbus-1-3 from the standard hardy
archive, using synaptic. Not sure if that will provide what you need to
build from source, but it would be a first step.

You received this question notification because you are a member of
Pidgin Support, which is an answer contact for pidgin in ubuntu.

More information about the Support mailing list